<include src="{{LISTBOX_PATH}}listbox.html" />
<webbox id="books">
<table id="books_table">
  <tr>
    <td>
      <span class="books_id">{{selected_book}}</span> --
      <span class="books_title">{{book_title}}</span>
    </td>
    <td align="right">
      <webobject class="listbox" name="book_list" 
                 value="{{selected_book}}"
                 rs="book_list"
                 onchange="select_book(this)" />
    </td>
  </tr>
</table>
<include src="{{TPL}}admin/book/book.html" />
</webbox>
